<div class="container-fluid px-2 py-2">
    <div *ngIf="!emptyData(); else emptyDataBlock" class="row">
      <div *ngFor="let side of ['left', 'right']" class="col-xs-12 col-md-6">
        <ul class="list-group">
          <li *ngFor="let field of fields[side]" class="list-group-item d-flex justify-content-between align-items-center">
            {{ field.title }}
            <span style="padding: 8px; letter-spacing: 1px;" class="badge badge-warn badge-pill">
              {{ displayEntry(data[field.name]) }}
            </span>
          </li>
        </ul>
      </div>
    </div>
    <ng-template #emptyDataBlock>
      <div class="jumbotron jumbotron-fluid alert alert-orange1">
              <div  class=" text-center mb-0" role="alert">
                <div class="iq-alert-icon text-center">
                  <i class="ri-information-line"></i>
                </div>
                <div class="iq-alert-text">{{'FIELD.PLEASE.NO_DATA'|translate}}</div>
              </div>
                                                      
      </div>
    </ng-template>
  </div>